<?php
/**
 * @package WordPress
 * @subpackage Pretty_Spots
 */

get_header();
?>

<div id="main" class="clearfix">

	<div id="content">	
		<h1>Результаты поиска для &laquo;<?php the_search_query(); ?>&raquo;</h1>
		<?php if (have_posts()) : ?>
			<ol class="post-list">
			<?php while (have_posts()) : the_post(); ?>		
				<li>
					<span class="comments"><?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов: %'); ?></span>
					<span class="date"><?php the_time('d M Y'); ?></span>
					<span class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></span>
					<span class="categories">Рубрика: <?php the_category(', ') ?></span>
				</li>
			<?php endwhile; ?>
			</ol>
			<p align="center"><?php next_posts_link('&laquo; Предыдущая страница') ?>&nbsp;&nbsp;&nbsp;<?php previous_posts_link('Следующая страница &raquo;') ?></p>
		<?php else : ?>
			<p>Ничего не найдено. Попробуете по другому запросу?</p>
			<?php get_search_form(); ?>
		<?php endif; ?>
	</div>

	<div id="side">
		<?php get_sidebar('subpage'); ?>
	</div>

</div>

<?php get_footer(); ?>